Title: Psychology Is About Invalidating People's Identities
Date: 2016-09-05 23:10
Category: commentary
Tags: bullet-biting, epistemology

When we're doing science to try to figure out how the human mind works, self-reports are certainly a very important source of evidence, albeit not the _only_ source of evidence; it's often possible to measure what people _do_ in addition to what they say about themselves.

As a _social_ rule, it's _very rude_ to tell someone that you think they're mistaken about something that they claim about themselves. Because we are nice people, we certainly do not want to be rude! At the same time, however, when we're doing science and trying to find out _how things actually work_ independently of whether the truth conforms to the social rules we observe to keep harmony among ourselves, we _cannot_ commit ourselves to the assumption that all self-reports must be taken as literally true, because—even if no one is deliberately _lying_, even if everyone is trying their very hardest to choose the words that will best express the ineffable truth of their subjective experience—that would exclude the vast swathes of hypothesis-space under which some people have false beliefs about themselves. 

Indeed, if introspection were sufficient to reveal the true structure of human psychology, it's not clear why we would even _need_ to do science; we would just _know_. It's precisely _because_ careful observation and experiments can tell us things about ourselves that we didn't already know, that science is useful. Ultimately, finding out that something you believe is false—even something you believe _about yourself_—just _isn't that bad_. If you keep an [open mind about it](http://paulgraham.com/identity.html), having your identity invalidated by _new information_ is an opportunity for growth: given the new knowledge about what you actually were all along, it might be possible to make better decisions in the service of your values.

Given the vastness of the diversity of human experience, there's always going to be _someone_ who says that the angels spoke to them from a cloud promising the fountain of youth. And we can respect this person and trust that they're telling the truth about their subjective experiences, while at the same time stating confidently: those weren't actually angels.
