Title: Lesser-Known Demand Curves
Date: 2020-01-01 
Category: commentary
Tags: bullet-biting, epistemology, Julia Serano
Status: draft

In chapter 5 ("Blind Spots: On Subconscious Sex and Gender Entitlement") of her _Whipping Girl: A Transsexual Woman on Sexism and the Scapegoating of Femininity_,  Julia Serano argues that both trans and non-trans people's gender sentiments are rooted in _subconscious sex_, "a deep-rooted understanding of what sex their bodies should be." She writes:

> Many cissexual people seem to have a hard time accepting the idea that they too have a subconscious sex [...] I do believe that it is possible for cissexuals to catch a glimpse of their subconscious sex. When I do presentations on trans issues, I try to accomplish this by asking the audience a question: "If I offered you ten million dollars under the condition that you live as the other sex for the rest of your life, would you take me up on the offer?" **While there is often some wiseass in the audience who will say "Yes,"** the vast majority of people shake their heads to indicate "No."

(Emphasis mine.)

My question: why does Serano so blithely assume that _Yes_ respondents are just being wiseasses?

It's [not that self-reports must necessarily be interpreted literally](/2016/Sep/psychology-is-about-invalidating-peoples-identities/), nor that wiseasses don't exist, nor even that wiseass-<em>Yes</em>es are likely to be rarer than genuine-<em>Yes</em>es.

Rather, speaking as someone who has gender problems and is [interested in doing _something_ about them](/tag/not-a-transition/) while also having strong reservations about what actually-transitioning would do to my health and social life, I'm wary that conceptions of transness that model it as a preëxisting atomic quality intrinsic to a person (whether it's called _gender identity_, _subconscious sex_, or something else) tend to obscure the the reality that the act of transitioning is, necessarily, [_a choice_](https://thingofthings.wordpress.com/2016/04/11/1327/)—an _important_ choice that needs to be made on the basis of a careful consideration of _all_ the costs and benefits, including base, temporal concerns like personal finance.

POINTS TO HIT IN THE REMAINDER OF THIS POST—

* law of demand
* marginalism
* intrinsic identity is the special case when demand is highly inelastic
* $10M is a life-changing amount of money; not surprising that it could push people over the edge

If you're trans, you _need_ to transition, and if you're not-trans, then you mustn't
